List client orgs
GET
/v1/workspaces/{workspaceId}/sharees
const url = 'https://shareout.site/v1/workspaces/example/sharees';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://shareout.site/v1/workspaces/example/sharees \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” workspaceId
required
string
Workspace ID or slug.
Responses
Section titled “ Responses ”Client orgs
Media type application/json
object
sharees
Array<object>
object
id
string
name
string
type
Client, supplier, partner, investor, or any label.
string
member_count
integer
branding
object
logo
string
color
string
Example generated
{ "sharees": [ { "id": "example", "name": "example", "type": "example", "member_count": 1, "branding": { "logo": "example", "color": "example" } } ]}Access denied
Media type application/json
object
success
required
boolean
error
required
Human-readable message.
string
code
required
Machine-readable error code.
string
Example
{ "success": false}